<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="xbdm"
	ProjectGUID="{C9E7F17B-C232-4E6C-9782-360CBF9E2560}"
	Keyword="MakeFileProj">
	<Platforms>
		<Platform
			Name="Xbox"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Xbox"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="0">
			<Tool
				Name="VCNMakeTool"
				Output="xbdm.xbe"/>
		</Configuration>
		<Configuration
			Name="Profile|Xbox"
			ConfigurationType="1">
			<Tool
				Name="VCCLCompilerTool"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="XboxDeploymentTool"/>
			<Tool
				Name="XboxImageTool"/>
		</Configuration>
		<Configuration
			Name="Profile_FastCap|Xbox"
			ConfigurationType="1">
			<Tool
				Name="VCCLCompilerTool"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="XboxDeploymentTool"/>
			<Tool
				Name="XboxImageTool"/>
		</Configuration>
		<Configuration
			Name="Release|Xbox"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="0">
			<Tool
				Name="VCNMakeTool"
				Output="xbdm.xbe"/>
		</Configuration>
		<Configuration
			Name="Release_LTCG|Xbox"
			ConfigurationType="1">
			<Tool
				Name="VCCLCompilerTool"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="XboxDeploymentTool"/>
			<Tool
				Name="XboxImageTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\api32.c">
			</File>
			<File
				RelativePath=".\crc.c">
			</File>
			<File
				RelativePath=".\dmbreak.c">
			</File>
			<File
				RelativePath=".\dmcap.c">
			</File>
			<File
				RelativePath=".\dmcount.c">
			</File>
			<File
				RelativePath=".\dmfile.c">
			</File>
			<File
				RelativePath=".\dminit.c">
			</File>
			<File
				RelativePath=".\dmmodule.c">
			</File>
			<File
				RelativePath=".\dmnotify.c">
			</File>
			<File
				RelativePath=".\dmpool.c">
			</File>
			<File
				RelativePath=".\dmprofil.c">
			</File>
			<File
				RelativePath=".\dmsecure.c">
			</File>
			<File
				RelativePath=".\dmserv.c">
			</File>
			<File
				RelativePath=".\dmtl.c">
			</File>
			<File
				RelativePath=".\flash.c">
			</File>
			<File
				RelativePath=".\sysfileupd.c">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath=".\dmcount.h">
			</File>
			<File
				RelativePath=".\dmnotify.h">
			</File>
			<File
				RelativePath=".\dmp.h">
			</File>
			<File
				RelativePath=".\dmserv.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
		</Filter>
		<File
			RelativePath=".\sources">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
